Subject: [lp-wan] SCHC Compression for IPv4

From: ana minaburo <[email-masked]>
Date: Tue, 6 Nov 2018 14:41:02 +0100

Hello,

I would like to see the interest in doing this work, IPv4 is widely used
over the Internet and many networks use it for layer 3 communications. For
new developments, IPv6 has been imposed but networks need to communicate
among them and IPv4 still be the majority.

During the study for NB-IoT, we have seen that must of these networks used
IPv4, for the moment the work has not been developed at the IETF and we
think it is important to give a proper solution for this widely used
protocol.

Ana